/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_22 #myExtraContent6,
#ExtraContentPlusstacks_in_22 #fs {
	display: none;
}

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_23 {
		font-family: 'Bree Serif', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_23 {
		color: rgba(128, 0, 128, 1.00);
	}
}

#stacks_in_24 {
	padding: 15px 0px 9px 0px;
}

#stacks_in_26 {
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 300%;
	font-weight: bold;
}

#stacks_in_18 {
	padding: 0px 0px 0px 15px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_31_2 #myExtraContent17,
#ExtraContentPlusstacks_in_31_2 #fs {
	display: none;
}

